.cart-item {
  width: 80%;
  margin: 10px auto;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  border: 1px solid slategray;

  .card-title {
    color: #d58e32;
    transition: all 0.3s ease;
  }

  .card_counter {
    color: #d58e32;
    font-size: 14px;
    font-weight: bold;
  }

  .card-img-top {
    background-color: transparent;
    width: 150px;
    height: 150px;
    object-fit: contain;
    overflow: hidden;
  }

  .card-body {
    text-align: left;
    width: 300px;
    padding: 10px;
  }

  .card-title {
    color: black;
    cursor: pointer;
  }

  .footer__price {
    font-size: 18px;
    color: slategrey;
  }

  .action-buttons {
    display: flex;
    flex-direction: column;

    .btn-add-to-cart {
      position: unset;
      font-size: 12px;
    }

    .star {
      position: unset;
      .fa-star {
        font-size: 26px;
        cursor: pointer;
      }
    }

  }

  .button-delete {
    font-size: 26px;
    cursor: pointer;
  }


}

